@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /*background:orange;*/
    }
    .slider-section .owl-prev {
        left: 60px;
    }
    .slider-section .owl-next {
        right: 60px;
    }
    .single-add img {
        width: 165px;
    }
    .offer-details .watchmodel, .offer-details .product-img {
        width: 20%;
    }
    .offer-details .offering-txt {
        margin: 0 2%;
        width: 56%;
    }
    .coming-product .single-count {
        padding: 22px 10px;
        width: 126px;
    }
    .single-project {
        width: 33.3%;
    }
    .brand-section .owl-prev {
        left: -16px;
    }
    .brand-section .owl-next {
        right: -16px;
    }


}

@media (min-width: 600px) and (max-width: 991px) {
    body{
        /*background:pink;*/
    }
    .search-area {
        width: 340px;
    }
    .search-area input {
        width: 89%;
    }
    .main-menu-area li {
        margin: 0 9px;
    }
    .main-menu-area .navbar-nav > li > a {
        font-size: 13px;
    }
    .single-slide-item {
        text-align: center;
    }
    .slider-section .owl-prev {
        left: 50px;
    }
    .slider-section .owl-next {
        right: 50px;
    }
    .single-slide-item {
        height: 400px;
    } 
    .service-section {
        padding: 60px 0;
    }
    .single-add {
        height: 200px;
        margin-bottom: 20px;
    }
    .single-add {
        height: 200px;
        margin: 0 auto 20px;
        width: 80%;
    }
    .single-project {
        width: 50.0%;
    }
    .single-blog {
        margin: 0 auto 30px;
        width: 435px;
    }
    .newsletter-section {
        height: 200px;
        padding: 27px 0;
    }
    .newletter-wrapper {
        left: 0;
        margin: 0 auto;
        position: relative;
        top: 0;
    }
    .newletter-wrapper::before, .newletter-wrapper::after {
        display: none;
    }
    .left-sidebar .single-category {
        border-bottom: none;
        float: left;
        height: 330px;
        width: 33%;
    }
    #colup {
        display: none;
    }
    .show, .short {
        margin-left: 52px;
    }
    .brand-section .owl-prev {
        left: 20px;
    }
    .brand-section .owl-next {
        right: 20px;
    }
    ul.mega-menu {
        width: 690px;
    }

}

/*@media (min-width: 600px) and (max-width: 767px) {
    body{
        background:skyblue;
    }
}*/

@media (min-width: 400px) and (max-width: 599px) {
    body{
        background:yellow;
    }
}

@media (max-width: 400px) {
    body{
        background:green
    }
}


